	@charset "utf-8";
	

body,td,th {
	
	
	font-family:Arial, Helvetica, sans-serif;
}	
	
	

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #666666;
}

	
	
	
#page {
	background-color: #004A00;	
	width: 800px;
	
	margin-right: auto;
	margin-left: auto;

	
}

#navigation {
	margin: 0;
	padding: 0;
	float:left;
	background-color:#000000;
	width: 800px;
	clear: both;
	}
	
	#navigation li{
	list-style-type: none;
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin: 12px;
	}
#content {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	float:left;
	height: auto;
	border: 10px solid #004A00;
}

#page #header {
	float: left;
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding: 0px;
	
}
#page #content #header #brolga {
	float: left;
	
}


	


#page #header #title {
	float: left;
	height: auto;
	margin: 0px;
	width: 420px;
	padding-top: 20px;
}






#page #header #title h1 {
	margin-bottom: 0px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#brolga {
	
	
	float: right;
	height: 200px;
	width: 200px;
}

#page #header #title .style1 {
	
	font-size: 10px;
	font-weight: bold;
}



#page #header #logo {
	height: auto;
	width: 162px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#page #content #artists {
	float: left;
	height: 445px;
	width: 110px;
	
	
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 10px;
}
#page #content #pagecentre #exhibition {
	background-color: #FF0000;
	float: left;
	clear: both;
	width: 800px;
}

#page #content #pagecentre {
	margin-right: 0px;
	margin-left: 0px;
	width: 770px;
	clear: both;
	float: left;
	height: 620px;
	margin-top: 5px;
}







#page #content #painting1 {
	height: auto;
	width: 630px;
	margin-left:auto;
	margin-right:auto;
	
	
	
}
#page #content #painting {
	height: auto;
	width: 630px;
	clear: none;
	float: left;
	
	
}

#page #content #pagecentre #gallery1 {
	height: 460px;
	width: 250px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#page #content #Banner {
	clear: both;
	float: left;
	width: 800px;
	height: auto;
	margin-top:-15px;
	
}
#page #content #banner {
	clear: both;
	float: left;
	width: 800px;
	height: auto;
	margin-top:-15px;
	background-color: #FFFFFF;
}

#page #content #pagecentre #gallery2 {
	height: 460px;
	width: 250px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	
	
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}



#content #pagecentre #painting #flash {
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	height: 465px;
	width: 600px;
	margin-top: 0px;
}

#page #content #privacy {
	height: 460px;
	width: 600px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;
	
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	}
#footer {
	height: auto;
	width: 700px;
	

	margin-right: auto;
	margin-left: auto;
	float: left;
	padding: 10px;
}
#footer #copyright {
	float: left;
	width: 200px;
}
#footer #nav {
	float: right;
	width: 330px;
	padding-right: 100px;
}
#page #content #menu {
	clear: both;
	float: left;
	height: 40px;
}


#picture1 {
	clear: both;
	float: left;
	height: 250px;
	width: 250px;
}
#pagecentre #gallery2 #pic1 {
	margin-right: 0px;
	margin-left: 30px;
	float: left;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#pagecentre #gallery2 #pic2 {
	clear: both;
	float: left;
	margin-right: 20px;
	margin-left: 0px;
	padding: 10px;
}
body {
	background-color: #000000;
}
#content #header #logo {
	padding: 5px;
}
